birthday module not compatible with 1.5?

Questions about specific modules and mambots
nick_demora
Newbie
Posts: 4
Joined: Sat Sep 05, 2009 10:14 pm

birthday module not compatible with 1.5?

Postby nick_demora » Fri Sep 11, 2009 2:30 pm

when i try and activate this module it crashes my site at the front end...  :help:

is this because i am running joomla 1.5? this isn't an essential feature of my site but it would be a nice addition.

obviously it isn't running at the moment but my site is: http://www.plymouthblitz.org

thanks dudes for basically solving a massive amount of my needs and removing the need to write new articles or custom html all season!

nick

nick_demora
Newbie
Posts: 4
Joined: Sat Sep 05, 2009 10:14 pm

Re:birthday module not compatible with 1.5?

Postby nick_demora » Sun Sep 20, 2009 2:44 pm

no replies so far...  :help:

User avatar
Kurt
Donator
Donator
Posts: 932
Joined: Mon Mar 19, 2007 7:40 pm
Location: Germany
Contact:

Re:birthday module not compatible with 1.5?

Postby Kurt » Sun Sep 20, 2009 2:46 pm

Yes you seem to be right... But...

:__:
http://fc-bergheim 2000.de
http://2010.fc-bergheim-2000.de
Joomla 1.0.14 & 1.5.15 - JL 0.93b / 1.5.05a

nick_demora
Newbie
Posts: 4
Joined: Sat Sep 05, 2009 10:14 pm

Re:birthday module not compatible with 1.5?

Postby nick_demora » Sun Sep 20, 2009 2:59 pm

Kurt wrote:Yes you seem to be right... But...

:__:


Hi Curt, I posted my url in the original message and my type of joomla. I had the latest available version at time of posting.

That said in the last 5 minutes I have actually managed to get it working by uninstalling the version that came with the joomleague pack and installing the module from here:  http://www.joomleague.de/forum/index.php/topic,7695.0.html

thanks for your reply though.

I suggest anyone who has the same issue uses that version of the module.  :thx:


Return to “Modules & Bots”

Who is online

Users browsing this forum: No registered users and 1 guest

cron